/* Class = "NSButton"; gToolTip = "Enable/disable auto curving of the balloon tail"; ObjectID = "41"; */
"Enable/disable auto curving of the balloon tail" = "Automatisches Biegen des Sprechblasen-Dorns aktivieren/deaktivieren";

/* Class = "NSTextField"; gToolTip = "Amount of curvature/indentation in the selected frame style (where applicable)"; ObjectID = "142"; */
"Amount of curvature/indentation in the selected frame style (where applicable)" = "Wert der Biegung/Vertiefung im ausgewählten Rahmenstil (sofern anwendbar)";

/* Class = "NSBox"; title = "Box"; ObjectID = "153"; */
"Box" = "Box";

/* Class = "NSPopUpButton"; gToolTip = "Balloon type menu"; ObjectID = "289"; */
"Balloon type menu" = "Menü \"Sprechblasentyp\"";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "291"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "292"; */
"Speech" = "Dialog";

/* Class = "NSMenuItem"; title = "Thought"; ObjectID = "293"; */
"Thought" = "Denkblase";

/* Class = "NSMenuItem"; title = "Exclamation"; ObjectID = "294"; */
"Exclamation" = "Ausruf";

/* Class = "NSPopUpButton"; gToolTip = "Tail type menu"; ObjectID = "295"; */
"Tail type menu" = "Menü \"Dorntyp\"";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "297"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Jagged"; ObjectID = "298"; */
"Jagged" = "Gezackt";

/* Class = "NSMenuItem"; title = "Straight"; ObjectID = "299"; */
"Straight" = "Gerade";

/* Class = "NSMenuItem"; title = "Curved"; ObjectID = "300"; */
"Curved" = "Gebogen";

/* Class = "NSMenuItem"; title = "Exclamation 2"; ObjectID = "307"; */
"Exclamation 2" = "Ausruf 2";

/* Class = "NSMenuItem"; title = "Whisper"; ObjectID = "308"; */
"Whisper" = "Flüstern";

/* Class = "NSMenuItem"; title = "Rough"; ObjectID = "309"; */
"Rough" = "Höckerig";

/* Class = "NSMenuItem"; title = "Rough 2"; ObjectID = "310"; */
"Rough 2" = "Höckerig 2";

/* Class = "NSMenuItem"; title = "Robot"; ObjectID = "311"; */
"Robot" = "Ampel";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "312"; */
"Square" = "Eckig";

/* Class = "NSMenuItem"; title = "Buzz"; ObjectID = "313"; */
"Buzz" = "Brummen";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "314"; */
"Space" = "Raum";

/* Class = "NSMenuItem"; title = "TV"; ObjectID = "315"; */
"TV" = "TV";

/* Class = "NSPopUpButton"; gToolTip = "Frame style of panel or caption"; ObjectID = "318"; */
"Frame style of panel or caption" = "Rahmenstil des Feldes oder der Bildunterschrift";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "320"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Scroll"; ObjectID = "324"; */
"Scroll" = "Schriftrolle";

/* Class = "NSMenuItem"; title = "Twisted"; ObjectID = "325"; */
"Twisted" = "Gedreht";

/* Class = "NSMenuItem"; title = "Skewed"; ObjectID = "326"; */
"Skewed" = "Schief";

/* Class = "NSMenuItem"; title = "Inset Square"; ObjectID = "327"; */
"Inset Square" = "Eckiger Einsatz";

/* Class = "NSMenuItem"; title = "Inset Rounded"; ObjectID = "328"; */
"Inset Rounded" = "Abgerundeter Einsatz";

/* Class = "NSMenuItem"; title = "Beveled"; ObjectID = "329"; */
"Beveled" = "Abgeschrägt";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "330"; */
"Rounded" = "Abgerundet";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "331"; */
"Oval" = "Oval";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "332"; */
"Rectangle" = "Rechteck";

/* Class = "NSButtonCell"; title = "Auto-curve"; ObjectID = "368"; */
"Auto-curve" = "Automatisch biegen";

/* Class = "NSTextFieldCell"; title = "Balloon"; ObjectID = "369"; */
"Balloon" = "Sprechblase";

/* Class = "NSTextFieldCell"; title = "Factor"; ObjectID = "372"; */
"Factor" = "Stärke";

/* Class = "NSTextFieldCell"; title = "Kind:"; ObjectID = "373"; */
"Kind:" = "Art:";

/* Class = "NSTextFieldCell"; title = "Tail:"; ObjectID = "374"; */
"Tail:" = "Dorn:";

/* Class = "NSTextFieldCell"; title = "Caption or Panel"; ObjectID = "375"; */
"Caption or Panel" = "Bildunterschrift oder Feld";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "379"; */
" " = " ";

